t_textos={
	lang="Espanol"
	,menu="Menu"
	,move="Mover"
	,attack="Atacar"
	,wait="Esperar"
	,player1="Jugador 1"
	,player2="Jugador 2"
	,hp="PV: "
	,mp="PM: "
	,vida=" puntos de vida menos"
	,dead=" MUERTO"
	,win="Gana el "
	,press_square=" pulsa []"
	,blank=""
}